| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- h
- i
- l
- m
- n
- s
- t
- w
- y

### - a -

- am_pm : boost::locale::period::marks

### - c -

- character : boost::locale::boundary

### - d -

- datetime_pattern : boost::locale::flags
- day : boost::locale::period::marks
- day_of_week : boost::locale::period::marks
- day_of_week_in_month : boost::locale::period::marks
- day_of_week_local : boost::locale::period::marks
- day_of_year : boost::locale::period::marks
- default_method : boost::locale::conv
- domain_id : boost::locale::flags

### - e -

- era : boost::locale::period::marks
- extended_year : boost::locale::period::marks

### - f -

- first_day_of_week : boost::locale::period::marks

### - h -

- hour : boost::locale::period::marks
- hour_12 : boost::locale::period::marks

### - i -

- invalid : boost::locale::period::marks

### - l -

- line : boost::locale::boundary

### - m -

- minute : boost::locale::period::marks
- month : boost::locale::period::marks

### - n -

- norm_default : boost::locale
- norm_nfc : boost::locale
- norm_nfd : boost::locale
- norm_nfkc : boost::locale
- norm_nfkd : boost::locale

### - s -

- second : boost::locale::period::marks
- sentence : boost::locale::boundary
- skip : boost::locale::conv
- stop : boost::locale::conv

### - t -

- time_zone_id : boost::locale::flags

### - w -

- week_of_month : boost::locale::period::marks
- week_of_year : boost::locale::period::marks
- word : boost::locale::boundary

### - y -

- year : boost::locale::period::marks